using System;
using NinjaTrader.Cbi;

internal sealed class Delegate227 : MulticastDelegate
{
	public extern MarketPosition Invoke(object object_0);

	public static MarketPosition smethod_0(object object_0, Delegate227 delegate227_1)
	{
		return delegate227_1(object_0);
	}

	public extern Delegate227(object object_0, IntPtr intptr_0);

	static Delegate227()
	{
		Class10.smethod_13(typeof(Delegate227).TypeHandle);
	}

	internal static Delegate227 delegate227_0;
}
